﻿
.dp-ddms-tree-icon-study {
    background: url("../assets/study.png") center center no-repeat !important;
    tab-index: -1;
}

.dp-ddms-tree-icon-deliverygroup {
    background: url("../assets/deliverygroup.png") center center no-repeat !important;
    tab-index: -1;
}

.dp-ddms-tree-icon-delivery {
    background: url("../assets/delivery.png") center center no-repeat !important;
    tab-index: -1;
}

.dp-ddms-tree-icon-deliverydataset {
    background: url("../assets/deliverydataset.png") center center no-repeat !important;
    tab-index: -1;
}